This project contains 1 outdated development dependency.

Crate async_progress

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 future-parking_lot^0.30.3.3up to date
 futures^0.30.3.21up to date
 log^0.40.4.17up to date
 pharos^0.50.5.3up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 pretty_assertions^0.71.2.1out of date